/* Set the default value to CURRENT_TIMESTAMP for all created fields */
ALTER TABLE activity_log ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE actors ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE actors_addresses ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE actors_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE characteristics ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE characteristics_chargroups ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE characteristics_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE characteristics_labels_states ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE characteristics_matrices ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE characteristics_states ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE chargroups ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE chargroups_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE choices_content_keysteps ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE choices_keysteps ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE commonnames ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE content ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE content_free_modules ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE content_introduction ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE content_keysteps ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE content_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE diversity_index ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE dna_barcodes ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE external_ids ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE external_orgs ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE free_module_media ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE free_modules_pages ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE free_modules_projects ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE geodata_types ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE geodata_types_titles ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE glossary ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE glossary_media ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE glossary_media_captions ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE glossary_synonyms ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE gui_menu_order ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE habitat_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE habitats ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE hotwords ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE hybrids ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE introduction_media ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE introduction_pages ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE keysteps ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE l2_diversity_index ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE l2_maps ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE l2_occurrences_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE l2_occurrences_taxa_combi ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE labels_languages ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE labels_projects_ranks ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE labels_sections ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE languages ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE languages_projects ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE literature ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE literature2 ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE literature2_publication_types ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE literature2_publication_types_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE literature_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE matrices ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE matrices_names ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE matrices_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE matrices_taxa_states ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE matrices_variations ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_captions ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_descriptions_taxon ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_meta ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_metadata ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_modules ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_tags ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE media_taxon ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE module_settings ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE module_settings_values ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE modules ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE modules_projects ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE name_types ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE names ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE names_additions ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE occurrences_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE pages_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE pages_taxa_titles ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE presence ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE presence_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE presence_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE projects ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE projects_ranks ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE projects_roles_users ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE ranks ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE rdf ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE roles ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE sections ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE settings ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE synonyms ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE tab_order ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxa_variations ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxon_quick_parentage ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxon_trend_years ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxon_trends ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxongroups ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxongroups_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE taxongroups_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE text_translations ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_date_formats ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_groups ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_index ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_settings ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_taxon_freevalues ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_taxon_references ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_taxon_values ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_traits ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_types ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE traits_values ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE trash_can ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE trend_sources ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE user_item_access ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE user_module_access ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE users ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE users_taxa ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
ALTER TABLE variations_labels ALTER COLUMN created SET DEFAULT CURRENT_TIMESTAMP;
